main {
 font-size: 1.125rem;
}
.uk-container { max-width: 1280px !important; }
h4 { font-weight: 500; }
#KL_logo { 
 width: 38px; 
 position: fixed;
 top: 20px;
 right: 20px;
 z-index: 1002;
}
@media (min-width: 576px) {
  #KL_logo { width: 50px; }
}
@media (min-width: 768px) {
  #KL_logo { width: 60px; }
}
@media (min-width: 992px) {
  #KL_logo { width: 70px; }
}
@media (min-width: 1200px) {
  #KL_logo { 
    width: 90px; 
    right: calc((100vw - 1280px) / 2);
  }
}
@media (min-width: 1400px) {
  #KL_logo { 
    width: 110px; 
    right: calc((100vw - 1280px) / 2);
  }
}
.uk-navbar-right {
    margin-right: calc(65px);
}
@media (min-width: 1200px) {
  .uk-navbar-right {
    margin-right: 95px;
  }
}
.fullscreenimage figure,
.fullscreenimage img,
.uk-slideshow-items {
  width: 100% !important;
  max-width: none !important;
  object-fit: cover;
  height: calc(100vh - 80px);
}
.fullscreenimage figcaption {
  max-width: 1280px;
}
.uk-slideshow-items {
  min-height: initial !important;
}
.border { border: 1px solid #33ff1a;}
.kl-splash {
  height: calc( 100vh - 80px );
  overflow: hidden;
  object-fit: cover;
  object-position: center;
}

.uk-logo {
 font-size: 1.5rem;
 font-weight: 500;
}
.uk-navbar-nav > li > a, .tm-language  {
  letter-spacing: normal;
  padding: 0 10px !important;
}
.tm-language { text-transform: uppercase; }
.uk-navbar-nav > li > a:before,
.uk-navbar-nav > li:hover > a:before,
.uk-navbar-nav > li.uk-active > a:before {
  background-color: black;
}
.uk-navbar-nav > li.uk-active > a,
.uk-navbar-nav > li:hover > a,
a.tm-language:hover {
  color: black;
}
.uk-navbar-item > :last-child {
  display: none;
}
.uk-navbar-nav > li.uk-active > a:before { left: 10px; right: 10px; }
.uk-navbar-nav > li:hover > a:before { left: 10px; right: 10px; }
figcaption {
  padding: 0.75rem 0 3rem;
  font-size: 1rem;
  font-style: normal;
}
.fullscreenimage figcaption {
  
}
body.publikationen figure.uk-margin-auto-left { 
  max-width: 325px !important; 
}
body.programm header,
body.ausstellungen header { 
  height: calc(100vh - 80px); 
  background-blend-mode: normal !important;
}
body.programm header .uk-container,
body.ausstellungen header .uk-container { display: none; }

.uk-margin-auto-left {
  margin-left: 0 !important;
}
@media (min-width: 576px) {
  .uk-margin-auto-left {
    margin-left: 0 !important;
  }
}
@media (min-width: 768px) {
  
}
@media (min-width: 960px) {
  .uk-margin-auto-left {
    margin-left: auto !important;
  }
}
@media (min-width: 1200px) {
  
}
@media (min-width: 1400px) {
  
}
.uk-section.fullscreenimage {
  position: relative;
  z-index: 1001;
  top: -80px;
  overflow: hidden;
}
.uk-section.fullscreenimage figure {
  margin-top: 0;
}
.uk-section.fullscreenimage p {
  padding: 33px 0 20px 50px;
  margin: 0;
}
.uk-slidenav, .uk-slidenav:hover  {
  transform: scale(1.5);
  color: #33ff1a;
}
body.home .uk-slidenav-container {
  display: none;
}
.uk-panel.kh-info-bar { top: -68px; cursor: pointer; }
.anchor { padding-top: 80px; }